Subject: Re: bug#22853: 25.0.91; move-text-up should reposition cursor on the line/region in focus

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 29 Jul 2019 15:49:33 +0200

Swarnendu Biswas <[email-masked]> writes:

> move-text-up with a single line positions the cursor on top of the line
> that is actually moved, instead of positioning the cursor on the line.
> This is the desired behavior, and that works fine if we use move-text-up
> on a region, or move-text-down with either a single line or a region.
>
> This feature works fine with Emacs 24.x but I find this a problem with
> Emacs 25.x onwards.

(I'm going through old Emacs bug reports that haven't received any
response.)

I'm unable to find move-text-up in either Emacs or ELPA, so perhaps it's
part of some external package you're using?  The bug report should
probably go to the maintainer of that package instead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no